Group: Other
# BEGIN SourceDeps(oneline):
BuildRequires(pre): rpm-macros-fedora-compat
BuildRequires: gcc-c++
# END SourceDeps(oneline)
Name:		kde-plasma-akonadi-tasks
Version:	0.1.3
Release:	alt1_2
Summary:	Tasks plasmoid for Akonadi resources
License:	GPLv3+
URL:		http://kde-look.org/content/show.php?content=149525
Source0:	http://kde-look.org/CONTENT/content-files/149525-akonadi-tasks-0.1.3.tar.bz2

BuildRequires:	kde4libs-devel
BuildRequires:	kde4pimlibs-devel
Source44: import.info

%description
This plasmoid shows tasks from selected Akonadi resources

%prep
%setup -q -n akonadi-tasks-%{version}

%build
mkdir -p %{_target_platform}
pushd %{_target_platform}
%{cmake_kde4} ..
popd

make %{?_smp_mflags} -C %{_target_platform}

%install
make DESTDIR=%{buildroot} install -C %{_target_platform}

%files
%doc CHANGELOG LICENSE README
%{_kde4_libdir}/kde4/plasma_applet_akonadi_tasks.so
%{_kde4_datadir}/kde4/services/plasma-applet-akonadi-tasks.desktop

%changelog
* Fri Apr 26 2013 Igor Vlasenko <viy@altlinux.ru> 0.1.3-alt1_2
- initial fc import

